@echo off
if .%1 == . goto putusage
if .%2 == . goto putusage
if ".%2" == "./l" goto argok
if ".%2" == "./L" goto argok
if ".%2" == "./u" goto argok
if ".%2" == "./U" goto argok

:putusage
echo Usage:  From the MS-DOS prompt, change to the directory 
echo         where AutoCAD(R) Windows Release 13 is installed
echo         and either:
echo.
echo         1- If installing from floppy disk and a: is your
echo            floppy drive, type:
echo.
echo               a:wininst a:           [/L or /U]
echo.
echo                  /L == locked ACAD patch
echo                  /U == unlocked ACAD patch
echo.
echo                    --OR--
echo.
echo         2- If installing from a single directory such as
echo            c:\patch, type:
echo.
echo               c:\patch\wininst c:\patch   [/L or /U]
echo.
echo                  /L == locked ACAD patch
echo                  /U == unlocked ACAD patch
echo.
echo         For use with installing from diskettes only!
echo.

goto done
:argok
echo.
echo AutoCAD(R) Release 13_c2a update utility, v2.5 (Apr 3, 1995)
echo.
echo This program will update your current AutoCAD
echo Windows Release 13 installation.
echo.
echo Be sure the current directory is where AutoCAD Windows
echo Release 13 ACAD.EXE is installed before proceeding.
echo.
echo.
echo Also, please make sure that the following files have been
echo backed up if you wish to retain the current version, as they
echo will be overwritten.
echo.
echo      support/acad.mnc
echo      support/acad.mnr
echo      support/acad.mns
echo      support/acad.mnu
echo      support/acadfull.mnl
echo      support/acadfull.mnu
echo.
echo Press CTRL-C to exit now  --OR--
pause

rem  Make sure we're in correct directory.
if exist acad.exe goto doit
echo.
echo ACAD.EXE not found.  Are you sure you're in the directory
echo where R13 ACAD.EXE is installed?
echo.
goto done 

:doit
@copy %1\llatsniw.bat .
llatsniw %1 %2
:done
